@import url(http://fonts.googleapis.com/css?family=Open+Sans);
body { font-family: 'Open Sans', cursive; font-size: 0.8em; background: #fff; position: relative; font-weight: 200; }
.bild  {width: 100%; height: auto; }
.bild1  {width: 50%; height: auto; }
.clear { clear: both; margin-bottom: 40px;}
a {margin: 0 !important; border: 0 !important;}
h1, h2 {font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 1.5em; color: #000; }
p {font-family: Arial; font-size: 0.9em; line-height: 18px;}
a.tel { color: #98b64d !important; text-decoration: none !important; }
.gallery { list-style: none; padding: 0; margin: 0; }
.gallery:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.gallery li { list-style: none !important; float: left; width: 33.33333333%; }
.gallery li a { display: block; margin: 5px; border: 1px solid #3c3c3c; }
.gallery li img { display: block; width: 100%; height: auto; }
.classic { margin: 5px auto !important; max-width: 230px; display: block !important; }
img.klennes {float: left; margin-right: 15px; }
.rot {background-color:#b20400; padding: 5px 5px 5px 5px; color:#fff; text-align:center;}

